Subject: Ticket Assigned - Change in online order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 06:15:38 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change in online order I have some concerns about my online order at centrepoint. Can you help?
I have placed an order and is it in processing. I want to cancel two LIFE
STYLE products. There is showing an option for cancel items but when i
click on it, i cannot cancel the LIFE STYLE items which i want to cancel.
What should i do know?
Should i receive the order then request for the returning of those two
items or i can cancel them before receiving the order?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1520253